pandoc

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Text.Pandoc.Readers.TeXMath

Description

Conversion of TeX math to a list of `Pandoc` inline elements.

Synopsis

- readTeXMath :: String -> [Inline]

# Documentation

readTeXMath

Arguments

:: String | String to parse (assumes `'\n'` line endings)
-> [Inline] |

Converts a raw TeX math formula to a list of `Pandoc` inlines. Defaults to raw formula between `$` characters if entire formula can't be converted.